Bug 1123225 - Please Branch schroedinger for EPEL7
Summary: Please Branch schroedinger for EPEL7
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: schroedinger
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nicolas Chauvet (kwizart)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 06:59 UTC by Robert Lightfoot
Modified: 2014-07-27 22:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-26 09:53:31 UTC


Attachments (Terms of Use)
fc20.src.rpm used successfully in mock (999.91 KB, application/x-rpm)
2014-07-25 07:27 UTC, Robert Lightfoot
no flags Details

Description Robert Lightfoot 2014-07-25 06:59:56 UTC
Please Branch schroedinger for EPEL7

Comment 1 Robert Lightfoot 2014-07-25 07:27:10 UTC
Created attachment 920864 [details]
fc20.src.rpm used successfully in mock

Comment 2 Jeffrey C. Ollie 2014-07-25 17:36:34 UTC
I do not want to maintain schroedinger in EPEL, if anyone else would like to take it over I'm more than willing to cede maintainership.

Comment 3 Nicolas Chauvet (kwizart) 2014-07-25 19:11:40 UTC
Yep, I will take for epel7, requested based on EL-6 ACLs

Comment 4 Robert Lightfoot 2014-07-27 22:02:06 UTC
Confirming closed based on test install on CentOS 7 Test System.


Note You need to log in before you can comment on or make changes to this bug.